Purple-facebook: Invalid HTTP response code (400)

However, it doesn’t look like it’s working: Invalid HTTP response code (400).
Any ideas?

Information for package libpurple-plugin-facebook:
--------------------------------------------------
Repository     : openSUSE-Leap-42.3-Oss                 
Name           : libpurple-plugin-facebook              
Version        : 0.9.3-1.1                              
Arch           : x86_64                                 
Vendor         : openSUSE                               
Installed Size : 227.6 KiB                              
Installed      : Yes                                    
Status         : up-to-date                             
Source package : purple-facebook-0.9.3-1.1.src          
Summary        : Facebook protocol plugin for libpurple
Description    :                                        
    Purple Facebook implements the Facebook Messenger protocol into
    pidgin, finch, and libpurple. While the primary implementation is
    for libpurple3, this plugin is backported for libpurple2.


In general, http 400 errors mean “file or directory not found” (If a 401, 402,cetc error then the error might be more specific)

So,
That would generally mean that your application isn’t looking in the right place on the website or the website is missing the file or directory.

TSU

right, but this does not solve the problem.

Hi
That’s an old (broken) release, see Invalid HTTP response code (400) on Facebook file sending or receiving · Issue #332 · dequis/purple-facebook · GitHub

Install the 0.9.5 version from the development repo…
https://build.opensuse.org/package/binaries/network:pidgin/purple-facebook/openSUSE_Leap_42.3

You should create a bug report…
openSUSE:Submitting bug reports - openSUSE